@charset "utf-8";
/* CSS Document */

body{
	/*background-image:url(../images/gingham-bg.png);
	background-repeat:repeat;*/
	background-color: #ab0600;
}

strong {
	font-weight:bold;
}

#wrapper {
	width: 874px;
	margin: auto;
	background-color:#ffffff;
	-webkit-box-shadow: 0 8px 20px rgba(255,255,255, 0.9);
    -moz-box-shadow: 0 8px 20px rgba(255, 255, 255, 0.9);
    box-shadow: 0 8px 20px rgba(255, 255, 255, 0.9);
}
#nav{
	position:relative;
	background-image:url(../images/menu-bg.png);
	background-repeat:repeat-x;
	width:874px;
	height:44px;
	z-index:50;
}
#header{
	position:relative;
	background-image:url(../images/bg-grad-header.png);
	background-repeat:no-repeat;
	height:344px;
	padding-top:0px;
	top:-2px;

}
#header-img-slideshow{
	position:relative;
	margin: auto;
	top:18px;
	border: 3px solid #EDEDED;
	-webkit-box-shadow: 0 10px 190px #FFFFFF;
	-moz-box-shadow: 0 10px 190px #FFFFFF;
	box-shadow: 0 10px 190px #FFFFFF;
}
#header-img-slideshow .pics img{
	width:  701px; 
    height: 238px; 
}
#header .mainlogo{
	position:relative;
	width:350px;
	top:50px;
	left:74px;
}
#header h1 {
	position:absolute;
    top:  1px;
    left:  0px;
    margin: 0;
    padding:  0;
	font-size: 34px;
}
#header h1 a{
	display:block;
	width:240px;
	height: 35px;
}
#header h1 b{
	display:none;
}

#header .strapline {
	position:relative;
	width:400px;
	left:400px;
	margin-top: 53px;
}

#header .strapline h2{
font-size:28px;
text-align:right;
color: #333333;
}

#mainbody{
	position:relative;
	margin-top:70px;
	width:873px;
}

#leftcol{
	position:relative;
	float:left;
	left:70px;
	width:480px;
	padding-left:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}

#leftcol h2 {
	font-size:22px;
	color:#AB0600;
	padding-bottom:5px;
}

#leftcol h3 {
	font-size:18px;
	color:#000000;
	padding-bottom:10px;
	padding-top:15px;
}

#leftcol p {
	padding-left:3px;
}

#leftcol ul {
	padding-left:15px;
	list-style: circle;
}

#leftcol li {
	padding-left:3px;
}

#leftcol a {
    border-bottom: 1px dashed #AB0600;
    color: inherit;
    text-decoration: none;
}
#leftcol a:hover {
    border-bottom: 1px solid #AB0600;
    color: inherit;
    text-decoration: none;
}
#lefttcol a:visited {
    border-bottom: 1px dashed #AB0600;
    color: #666666;
    text-decoration: none;
}

#leftcol-photos{
	position:relative;
	float:left;
	left:70px;
	width:720px;
	padding-left:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
}

#leftcol-photos h2 {
	font-size:22px;
	color:#AB0600;
	padding-bottom:5px;
}

#leftcol-photos h3 {
	font-size:18px;
	color:#000000;
	padding-bottom:10px;
	padding-top:15px;
}

.photomoreinfolink {
    float: right;
    margin-right: 20px;
    margin-top: -26px;
	border-bottom: 1px dashed #AB0600;
    color: inherit;
    text-decoration: none;
}

.photomoreinfolink:hover {
    border-bottom: 1px solid #AB0600;
    color: inherit;
    text-decoration: none;
}

.photomoreinfolink:visited {
    border-bottom: 1px dashed #AB0600;
    color: #666666;
    text-decoration: none;
}

.contact-title {
	float:left;
	position:relative;
	display:block;
	width:70px;
	margin: 0px;
}

.contact-names {
	font-weight:bold;
	line-height:30px;
}

#rightcol{
	float:right;
	margin-right:70px;
	width:227px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#footer{
	width:100%;
	height:200px;
	display:block;
	/*margin-left:100px;*/
	/*background-image:url(../images/bg-footer.jpg);*/
	background-color:#eeeeee;
	background-position:0px 0px;
	box-shadow: 0 -1px 5px rgba(200, 200, 200, 0.9);
}

#footer img {
display:block;
}

#footer .footerlinks {
	width:135px;
	padding-top:18px;
	font-size:20px;
	color:#999999;
	float:left;
}

#footer .footerlinks ul li {
	padding-top:4px;
}

#footer .footerlinks a {
	font-family: plantc, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	text-decoration:none;
	padding-right:10px;
}

#footer .footerlinks a:hover {
	color:#CCCCCC;
}

#footer .credit {
	width:360px;
	margin:auto;
	padding-top:8px;
	padding-left:32px;
	font-size:10px;
	color:#CCCCCC;
	text-align:center;
}
#footer .credit a {
	font-family: plantc, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
	text-decoration:none;
}

#footer .credit a:hover {
	color:#CCCCCC;
}

#footer .footercredit {
	font-size:9px;
	margin-top:25px;
	font-family:Georgia,"Times New Roman",Times,serif;
}

#footer .footercredit a {
	font-family: plantc, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#999999;
	text-decoration:none;
}
#footer .footercredit a:hover {
	color:#CCCCCC;
}


#footer .leftbox {
	width:325px;
	margin:left;
	padding-top:8px;
	padding-left:70px;
	float:left;
}
	
#footer .leftbox h2{
	font-size:26px;
	padding-bottom:15px;
	padding-top:15px;
}

#footer .leftbox h3{
	font-size:26px;
	color: #333333;
}

#footer .footerimage {
    display: inline;
    float: left;
    height: 150px;
    width: 210px;
	margin-left:30px;
}

/* Footer image with white border
#footer .footerimage img{
	border: 5px solid #FFFFFF;
    margin-top: 25px;
}*/

#footer .footerimage img{
	border-left: 15px solid #C1C1C1;
    border-right: 15px solid #C1C1C1;
	margin-top:25px;
}

div#popup {
background:#EFEFEF;
border:1px solid #999999;
margin:0px;
padding:7px;
width:270px;
font-family:Georgia, "Times New Roman", Times, serif;
}

div#map {
margin-left:5px;
border:2px solid #cccccc;
}

.gmapcontainer {
margin-left: 5px;
border: 1px solid #CCCCCC;
width:450px;
}

.gmapbiggerversion {
    font-size: 11px;
    margin-top: -10px;
    text-align: right;
    width: 450px;
}

#drivingdirections  {
    width: 490px;
}

#drivingdirections form .formelement {
    border: 2px solid #DDDDDD;
    float: left;
    font-family: arial;
    font-size: 13px;
    padding: 5px;
    width: 315px;
}

#drivingdirections form .submit {
    border: 2px solid #DDDDDD;
    font-weight: bold;
    margin: 0 10px;
    padding: 3px;
    width: 120px;
	height: 30px;
	
}

#drivingdirections form label {
    font-size: 11px;
	display: block;
}

#drivingtimes span{
 float:right;
 margin-right: 255px;
}


/* Form formatting */
#wpcf7-f1-p225-o1 {
    border: 1px dashed #CCCCCC;
    font-family: Palatino,"Palatino Linotype","Book Antiqua",Times,"Times New Roman",serif;
    padding: 30px;
}
.contactformspacer {
    padding: 20px 0;
}
.forminline {
    display: inline-block;
    padding-bottom: 8px;
    padding-right: 15px;
}
#maincontent .securebutton img a:hover {
    border-bottom: 0 none;
    text-decoration: none;
}
/* END form formatting */

.cottageimage {
border: 4px solid #E6E6E6;
margin-top: 9px;
margin-bottom: 9px;
margin-right: 9px;
}

.cottageimage-photos {
border: 4px solid #E6E6E6;
margin: 9px 15px 9px 0px;
}

.imagelink {
border:0 !important;
}

#nav-slideshow {
    float: right;
    margin-right: 60px;
    margin-top: 324px;
    width: 200px;
}

#nav-slideshow a {
    background-color: #EDEDED;
    color: #CCCCCC;
    font-size: 10px;
    padding: 2px 5px;
    text-decoration: none;
}

#nav-slideshow a :hover{
    background-color: #ffffff;
    color: #333333;
}

.localareaimage {
border: 4px solid #E6E6E6;
margin-left: 10px;
float:right;
height:100px;
}

.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.myButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}.myButton:active {
	position:relative;
	top:1px;
}